
VIRTUAL CREDIT CARD - Bug #15211

Android [TREATS] [TREATS Points] The quantity is showing 0 at edit screen

16 December 2022 07:12 PM - hsulynn pang

Status: Closed Start date: 16 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec04

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 4260130060454008 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) at the Point tab, click Tambah button to 1 quantity

(7) then click Edit button

(8) verify the screen

Actual result: The quantity is showing 0 at edit screen

Expected result: It shows 1 quantity like what have added earlier

History

#1 - 21 December 2022 07:32 PM - hsulynn pang

- Status changed from New to Assigned

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#2 - 22 December 2022 05:00 PM - hsulynn pang

- File retest (1).mp4 added

- Status changed from Assigned to Closed

tested ok

Files

WhatsApp Video 2022-12-16 at 19.09.41.mp4 518 KB 16 December 2022 hsulynn pang

retest (1).mp4 4.14 MB 22 December 2022 hsulynn pang
